-- http://www.wowace.com/addons/gem-helper/localization/deDE/
if GetLocale() ~= "deDE" then return end
GemHelper_Localize = {
	Currency = {
		Conquest_Points = "Eroberungspunkte",
	},
	Cut = {
		Accurate = "Akkurate(r/s)",
		Adept = "Versierte(r)",
		Agile = "Agiler",
		Artful = "Kunstvolle(r)",
		Assassins = "Assassinen", -- Needs review
		Austere = "Strenger",
		Balanced = "Ausbalancierter",
		Beaming = "Flirrender",
		Bold = "Klobige(r/s)",
		Bracing = "Stärkender",
		Bright = "Leuchtender", -- Needs review
		Brilliant = "Glänzende(r/s)",
		Brutal = "Grober",
		Burning = "Brennender",
		Capacitive = "Geladener", -- Needs review
		Champions = "Champions",
		Chaotic = "Wechselhafter",
		Confounded = "Erschütterter", -- Needs review
		Courageous = "Mutiger", -- Needs review
		Crafty = "Listige",
		Crystallized = "Kristallisierter", -- Needs review
		Dazzling = "Funkelndes",
		Deadly = "Tödliche(r)",
		Defenders = "Verteidigers",
		Deft = "Gewandte(r)",
		Delicate = "Feingeschliffene(r/s)",
		Destructive = "Zerstörerischer",
		Effulgent = "Glühender",
		Ember = "Glimmender",
		Energized = "Geladene(r/s)",
		Enigmatic = "Rätselhafter",
		Etched = "Geätzte(r/s)",
		Eternal = "Ewiger",
		Fierce = "Wilde(r)",
		Fine = "Ausgezeichnete(r)",
		Flashing = "Scheinende(r/s)",
		Fleet = "Graziler",
		Forceful = "Kraftvolle(r/s)",
		Forlorn = "Einsamer",
		Fractured = "Frakturierte(r/s)",
		Glinting = "Glitzernde(r/s)",
		Greater = "Großer", -- Needs review
		Guardians = "Wächters",
		Imbued = "Magieerfüllter", -- Needs review
		Impassive = "Apathischer",
		Indomitable = "Unbeugsamer", -- Needs review
		Infused = "Energieerfüllter",
		Inscribed = "Gravierte(r)",
		Insightful = "Bemerkenswerter",
		Invigorating = "Kräftigender",
		Jagged = "Gezackte(r/s)",
		Keen = "Schneidende(r)",
		Lambert = "Züngelnder", -- Needs review
		Lightning = "Blitzende(r/s)",
		Lucent = "Transparente(r)",
		Misty = "Neblige(r/s)",
		Mysterious = "Geheimnisvoller",
		Mystic = "Mystische(r/s)",
		Mystical = "Mystischer",
		Nimble = "Geschickte(r/s)",
		Perfect = "Perfekter",
		Persistent = "Hartnäckiger",
		Piercing = "Stechender",
		Polished = "Poliert(e)",
		Potent = "Mächtige(r)",
		Powerful = "Mächtiger",
		Precise = "Präzise(r/s)",
		Puissant = "Imposanter",
		Purified = "Geläuterte(r/s)",
		Quick = "Spiegelnde(r/s)",
		Radiant = "Strahlende(r/s)",
		Reckless = "Tollkühne(r)",
		Refined = "Feiner", -- Needs review
		Regal = "Majestätische(r/s)",
		Relentless = "Unerbittlicher",
		Resolute = "Resolute(r)",
		Resplendent = "Prunkvolle(r)",
		Retaliating = "Fixierende(r/s)",
		Reverberating = "Widerscheinender",
		Revitalizing = "Belebender",
		Rigid = "Massive(r/s)",
		Runed = "Runenbeschriebene", -- Needs review
		Senseis = "Mentors",
		Shattered = "Zerschmetterte(r/s)",
		Shielded = "Ummantelter",
		Shifting = "Veränderliche(r/s)",
		Sinister = "Finsterer", -- Needs review
		Skillful = "Fachkundige(r)",
		Smooth = "Glatte(r/s)",
		Solid = "Gediegene(r/s)",
		Soothing = "Beruhigender", -- Needs review
		Sovereign = "Stattliche(r/s)",
		Sparkling = "Funkelnde(r/s)",
		Splendid = "Herrliche",
		Stalwart = "Bruchfeste(r)",
		Steady = "Beständige(r/s)",
		Stormy = "Stürmische(r/s)",
		Subtle = "Fragile(r/s)",
		Swift = "Flüchtiger",
		Tenacious = "Harter",
		Tense = "Spröder",
		Tenuous = "Glasige",
		Thundering = "Donnernder",
		Timeless = "Zeitlose(r/s)",
		Tireless = "Nimmermüder",
		Trenchant = "Energischer",
		Turbid = "Trübe(r/s)",
		Tyrannical = "Tyrannischer", -- Needs review
		Veiled = "Verschleierte(r/s)",
		Vivid = "Lebhafter",
		Wicked = "Tückische",
		Willful = "Eigenwillige(r)",
		Zen = "Meditativer",
	},
	CutGem = {
		BloodOfAmber = "Bernsteinblut",
		CharmedAmaniJewel = "Bezaubertes Juwel der Amani",
		CrimsonSun = "Blutrote Sonne",
		DonAmanciosHeart = "Don Amancios Herz",
		DonJuliosHeart = "Don Julios Herz",
		DonRodrigosHeart = "Don Rodrigos Herz",
		EnchantedPearl = "Verzauberte Perle",
		EnchantedTear = "Verzauberte Träne",
		EyeOfTheSea = "Auge des Meeres",
		FacetOfEternity = "Facette der Ewigkeit",
		FallingStar = "Sternschnuppe",
		KaileesRose = "Kailees Rose",
		KharmaasGrace = "Kharmaas Anmut",
		NightmareTear = "Alptraumträne",
		PrismaticSphere = "Prismasphäre",
		StoneOfBlades = "Stein der Klingen",
		VoidSphere = "Sphäre der Leere",
	},
	Filters = {
		Intellect = "Intelligenz",
		Mastery = "Meisterschaft",
		Stamina = "Ausdauer",
	},
	Gem = {
		Adventurine = "Aventurin", -- Needs review
		Alexandrite = "Alexandrit", -- Needs review
		Alicite = "Alazit",
		Amber = "Bernstein",
		Amberjewel = "Heliodor",
		Amethyst = "Amethyst",
		Ametrine = "Ametrin",
		AutumnsGlow = "Herbstglimmer",
		AzureMoonstone = "Azurmondstein",
		Bladestone = "Klingenstein",
		BloodGarnet = "Blutgranat",
		Bloodstone = "Blutstein",
		CardinalRuby = "Kardinalsrubin",
		Carnelian = "Karneol",
		Chalcedony = "Chalzedon",
		ChimerasEye = "Schimärenauge",
		Chrysoprase = "Chrysopras",
		Citrine = "Citrin",
		Cogwheel = "Zahnrad",
		CrimsonSpinel = "Purpurspinell",
		DarkJade = "Nephrit",
		Dawnstone = "Dämmerstein",
		DeepholmIolite = "Tiefenheim-Iolith",
		DeepPeridot = "Tiefenperidot",
		Demonseye = "Dämonenauge",
		DragonsEye = "Drachenauge",
		Dread = "Schrecken", -- Needs review
		Dreadstone = "Schreckensstein",
		DreamEmerald = "Traumsmaragd",
		EarthshatterDiamond = "Erdspalterdiamant",
		EarthsiegeDiamond = "Erdringdiamant",
		EarthstormDiamond = "Erdsturmdiamant",
		ElvenPeridot = "Elfenperidot",
		EmberTopaz = "Gluttopas",
		EmpyreanSapphire = "Engelssaphir",
		EyeOfZul = "Auge von Zul",
		FireOpal = "Feueropal",
		FireRuby = "Feuerrubin", -- Needs review
		FlameSpessarite = "Flammenspessarit",
		ForestEmerald = "Waldsmaragd",
		GoldenDraenite = "Golddraenit",
		Hessonite = "Hessonit",
		Horror = "Horror", -- Needs review
		HugeCitrine = "Riesencitrin",
		ImperialAmethyst = "Kunzit", -- Needs review
		InfernoRuby = "Infernorubin",
		JaggalPearl = "Jaggalperle",
		Jasper = "Jaspis",
		KingsAmber = "Königsbernstein",
		LapisLazuli = "Lapislazuli", -- Needs review
		LavaCoral = "Lavakoralle",
		Lightstone = "Lichtgemme",
		Lionseye = "Löwenauge",
		LivingRuby = "Lebendiger Rubin",
		MajesticZircon = "Fürstenzirkon",
		MonarchTopaz = "Monarchentopas",
		Mossjewel = "Moosjuwel",
		Nightseye = "Nachtauge",
		Nightstone = "Nachtstein",
		NobleTopaz = "Edeltopas",
		OceanSapphire = "Ozeansaphir",
		OrnateDawnstone = "Schmuckdämmerstein",
		OrnateRuby = "Schmuckrubin",
		OrnateTopaz = "Schmucktopas",
		PandarianGarnet = "Cinnabarit", -- Needs review
		PrimalDiamond = "Bergkristall", -- Needs review
		PrimordialRuby = "Rubellit", -- Needs review
		Pyrestone = "Pyrostein",
		QueensGarnet = "Königinnengranat",
		RiversHeart = "Chrysokoll", -- Needs review
		Roguestone = "Charoit", -- Needs review
		Sardonyx = "Sardonyx", -- Needs review
		ScarletRuby = "Scharlachrubin",
		SeasprayEmerald = "Gischtsmaragd",
		SerpentsEye = "Serpentin", -- Needs review
		ShadowCrystal = "Schattenkristall",
		ShadowDraenite = "Schattendraenit",
		ShadowPearl = "Schattenperle",
		ShadowsongAmethyst = "Schattensangamethyst",
		ShadowSpinel = "Schattenspinell",
		ShadowspiritDiamond = "Irrlichtdiamant",
		SkyfireDiamond = "Himmelsfeuerdiamant",
		SkyflareDiamond = "Polarlichtdiamant",
		SkySapphire = "Himmelssaphir",
		StarflareDiamond = "Sternenlichtdiamant",
		StarOfElune = "Stern der Elune",
		Stormjewel = "Sturmjuwel",
		SunCrystal = "Sonnenkristall",
		SunsRadiance = "Goldberyll", -- Needs review
		Sunstone = "Sonnenstein", -- Needs review
		Taladite = "Taladit", -- Needs review
		Talasite = "Talasit",
		Tanzanite = "Tansanit",
		Terror = "Terror", -- Needs review
		TigerOpal = "Chiastolith", -- Needs review
		TinkersGear = "Tüftlergetriebe", -- Needs review
		Tourmaline = "Turmalin",
		TwilightOpal = "Zwielichtopal",
		UnstableDiamond = "Instabiler Diamant", -- Needs review
		VermilionOnyx = "Aragonit", -- Needs review
		WildJade = "Dioptas", -- Needs review
		WindfireDiamond = "Windfeuerdiamant",
		Zephyrite = "Zephyrit",
		Zircon = "Zirkon",
		Zyanite = "Zyanit", -- Needs review
	},
	Item = {
		LargePrismaticShard = "Großer Prismasplitter",
		TaladiteCrystal = "Taladitkristall", -- Needs review
		VoidCrystal = "Kristall der Leere",
	},
	String = {
		ChangeBGColor = "Hintergrundfarbe ändern.",
		Crafted = "Herstellbar", -- Needs review
		Done = "Fertig",
		EnchanterCrafted = "Hergestellt durch Juwelier", -- Needs review
		ErrorTooltip_L1 = "Unsicherer Gegenstand",
		ErrorTooltip_L2 = "Gegenstands-ID:", -- Needs review
		ErrorTooltip_L3 = "Dieser Gegenstand ist unsicher. Um diesen Gegenstand sehen zu können ohne einen Verbindungsabbruch zu riskieren, musst Du ihn zunächst irgendwo im Spiel gesehen haben. Blizzard schreibt diese Einschränkung seit Patch 1.10 vor.",
		ErrorTooltip_L4 = "Du kannst versuchen per Rechtsklick eine Anfrage an den Server zu senden. Dies kann zu einem Verbindungsabbruch führen.",
		ExcludeJCOnly = "keine 'Benötigt Juwelierskunst'", -- Needs review
		ExcludeNWotLKGems = "Zeige nur WotLK Steine",
		FilterByGemColor = "Nach Farbe filtern",
		FilterByMaterial = "Nach Material filtern",
		FilterBySocket = "Nach Sockel filtern", -- Needs review
		FilterByStatistic = "Nach Werten filtern",
		GemHelper = "GemHelper",
		HaveMaterials = "für vorhandenes Material",
		Jewelcrafting = "Juwelierskunst", -- Needs review
		Of = " von ",
		OpenJC = "Öffnen / Schließen des Standart-Fensters.", -- Needs review
		QueryMessage = "Sende Anfrage an den Server für ",
		ReplaceDefaultJCUI = "Original UI ersetzen",
		ShowEnchantingGems = "Zeige Verzauberer Steine",
		ShowInstanceDropGems = "Zeige Instanzbeute Steine", -- Needs review
		ShowJewelcraftingGems = "Zeige Juwelierskunst Steine", -- Needs review
		ShowOtherJC = "Juwelierskunst von: %s", -- Needs review
		ShowQuestGems = "Zeige Questbelohnungssteine", -- Needs review
		ShowVendorGems = "Zeige Händler Steine",
		ThatCanCut = "die %s herstellen kann",
		UseAndLogic = "UND Logik benutzen",
		Vendor = "Händler",
	},
	Zone = {
		Orgrimmar = "Orgrimmar",
		Stormwind = "Sturmwind",
	},
}
